.accessibilityinview #contrastmode-high {
    border-bottom:solid 1vmin green;
}
body {
    background:black !important;
}

#content {
    background:black !important;
}
.pride-page-navigation {
    background:black !important;
    border-color:black !important;
}

.pride-page-navigation-middle {
    background:black !important;
}

.pride-page-navigation-top-social a {
    background:black;
    color:var(--colour90) !important;
}

.pride-page-navigation-top-sites a {
    background:black !important;
    color:var(--colour95) !important;
}

.pride-page-navigation-top-sites a:hover {
    background:var(--colour90) !important;
    color:var(--colour5) !important;
}

#menu li a {
    background:var(--colour90) !important;
    color:var(--colour5) !important;
}

#menu li a:hover {
    background:var(--colour10) !important;
    color:var(--colour95) !important;
}

.pride-page-content-body-shell-content,
.pride-page-content-body-shell {
    background:black !important;
    
}

.pride-page-content-container {
    border-color:black !important;
}

.pride-page-content-excerpt-title {
    border-color:black !important;
    background:var(--colour10) !important;
    color:var(--colour100) !important;
}

.pride-page-content-excerpt-excerpt {
    border-color:black !important;
    background:var(--colour10) !important;
    color:var(--colour100) !important;
}
.pride-page-content-container {
    background:black !important;
}

.pride-page-navigation-middle-side > div {
 background:var(--colour30) !important;
 color:var(--colour100) !important;
 font-weight:bold !important;
}

.pride-page-navigation-middle-side > div:hover {
    color:var(--colour0) !important;
    background:var(--colour50) !important;
}

.pride-newspage-results-container-title {
 color:var(--colour85) !important;
}
.pride-newspage-results-container-date {
color:var(--colour90) !important;
}
.pride-newspage-results-container-excerpt {
    color:var(--colour100) !important;
}

#expanded-sitewide {
    background:var(--colour70) !important;
}



#expanded-social-media {
    background:var(--colour10) !important;
}

#do-a-search {
    background:var(--colour5) !important;
}
.pride-theexpandedmenu-container #searchsubmit {
    background:var(--colour90) !important;
    color:var(--colour5) !important;
}

.pride-theexpandedmenu-container #s {
    color:var(--colour5) !important;
}

#expanded-main-menu,
#expanded-main-menu ul {
    background:var(--colour10) !important;
}

#expanded-main-menu li a {
    color:var(--colour95) !important;
}

.footer-together {
    background:var(--colour5) !important;
}

.footer-ego {
    background:var(--colour5) !important;
}

.pride-page-content-body-shell-content p:not(.flagcolour) {
    color:var(--colour100) !important;
}
.wp-block-media-text {
    background:black !important;
    color:white !important;
}
.pride-prideflagguide-item {
    background:white !important;;
}

a .pride-prideflagguide-item-title {
    color:var(--colour10) !important;
}

.pride-prideflagguide-item:hover {
    background:black !important;;
}

.pride-prideflagguide-item:hover .pride-prideflagguide-item-title {
    color:white !important;
}
.colourshortcode {
    color:white;
    border-color:white;
}
.pride-prideflaggallery-download a {
    background:var(--colour90)  !important;
    color:var(--colour20)  !important;
}
.pride-page-content-body-shell-content h1, 
.pride-page-content-body-shell-content h2, 
.pride-page-content-body-shell-content h3,
.pride-page-content-body-shell-content h4, 
.pride-page-content-body-shell-content h5, 
.pride-page-content-body-shell-content h6 {
    color:var(--colour80) !important;
    border-color:var(--colour80) !important;
}
.pride-page-content-body-shell-content li a {
    color:var(--colour70) !important;
}
.pride-page-content-body-shell-content li a:hover {
    color:var(--colour20) !important;
}
.pride-page-content-body-shell-content p a {
    color:var(--colour70) !important;
}

.pride-page-content-body-shell-content p a:hover {
    color:var(--colour0) !important;
}

.wp-block-media-text__content > h1,
.wp-block-media-text__content > h2,
.wp-block-media-text__content > h3,
.wp-block-media-text__content > h4,
.wp-block-media-text__content > h5,
.wp-block-media-text__content > h6 {
    color:inherit !important;
    border-color:inherit !important;
}
.lineup-event {
    background:var(--colour10);
    color:var(--colour90);
}
.lineup-title {
    color:var(--colour80);
    text-decoration:underline;
}

.pride-page-navigation-middle {
    background: linear-gradient(90deg, #f2f2f2 10%,  var(--colour10) 15%, var(--colour10)) !important;
}

.pride-page-content-body-shell-content li {
    color:var(--colour100);
}

.event-venue {
 color:var(--colour90);   
}

.eventpage-basic {
    background:var(--colour95);
}

.queertionary-title {
    color:var(--colour90);
}

.queertionary-content p {
    color:var(--colour100);
}

.definition-listterm {
    color:var(--colour80);
}

.definition-listterm:hover {
    color:var(--colour10);
}

.queertionary-content a,
.complete-definition-content a {
        color:var(--colour80) !important;
}

.queertionary-content a:hover,
.complete-definition-content a:hover {
    color:var(--colour10) !important;
}

.complete-definition-title {
    color:var(--colour90);
    border-color:var(--colour90) !important;
}

.complete-definition-content p {
    color:var(--colour100);
}

.thesharepanel a {
    color:var(--colour90);
}
.thesharepanel {
    color:var(--colour90);
}

.home-widget-content a {
    color:var(--colour85) !important;
}

.home-widget-title,
.home-widget-content {
    color:var(--colour100);
}

.queertionary-home-totalnumber {
    color:var(--colour90);
}

.pride-prideflagpage-sideleft-title {
    color:var(--colour100);
}
.pride-prideflagpage-sideleft-type {
    color:var(--colour100);
}
.pridelibrary-titleexcerpt-container {
    background:var(--colour10);
    color:var(--colour100);
}

.pride-prideflagguide-item {
    background:rgba(255,255,255,0.2);
}

.pride-prideflagguide-item-title {
    color:var(--colour85) !important;
}
.flagcolour {
   border-left: solid 1vmin white;
    border-right: solid 1vmin white;
}
.pride-prideflaggallery-posttype {
    color:var(--colour90);
}

.pride-prideflaggallery-title {
        color:var(--colour80);
}
.pride-prideflaggallery-download a {
    color:var(--colour85);
}

.pride-articlearchive-item {
    background:var(--colour10);
}

.pride-articlearchive-item:hover {
    background:var(--colour20);
}

.pride-articlearchive-item-title {
    color:var(--colour100);
}

.pride-articlearchive-item-date {
    color:var(--colour100)
}
.menu-expanded-menu-container li a {
    background:black !important;
    color:white !important;
}
.menu-expanded-menu-container li a:hover {
    background:white !important;
    color:black !important;
}
.nav-link a {
    color:var(--colour90) !important;
}
.home-widget-content div,
.home-widget-content h3 {
    color:white;
    background:black;
    padding:1vmin;
    margin:unset;
}

.home-widget-content {
    padding-bottom:1vmin;
    border-radius:1vmin;
}
#printmenu ul li a {
	color:lightblue !important;
}
.pride-page-content-container {
    background:black !important;
}